 /*Short Pages stylesheet
 Consultancy Services
 Assistance Services,  
   -as on 28 Aug 2025*/
 
    .imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:70vw;
        width:auto;
        background-image: url("/assets/images/clients/sudhaji/batuCavesTwo.jpeg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
    }
 
    .consultancyServPg {
        margin:10px;
        padding:10px;
        text-align:justify;
    }

    .assistancePgContent{
        padding: 0 2rem 2rem;
    }
    
    .infoServices{
        padding: 0 2rem 2rem;
    }
    
    .infoServices ul{
        padding: 0 0 0 3rem;
    }

@media screen and (min-width: 500px){
    
    .imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:50vw;
        width:auto;
        background-image: url("/assets/images/clients/sudhaji/batuCavesTwo.jpeg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
        
    }

    .consultancyServPg {
        margin:20px;
        padding:20px;
        text-align:justify;
    }
    
    .assistancePgContent {
        padding: 0 4rem 2rem;
    }
    
    .infoServices{
        padding: 0 4rem 2rem;
    }
    
    .infoServices ul{
        padding: 0 0 0 5rem;
    }
}


@media screen and (min-width: 1024px){
    
    .imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:40vw;
        width:auto;
        background-image: url("/assets/images/clients/sudhaji/batuCavesTwo.jpeg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
    }
 
    .consultancyServPg {
        margin:20px;
        padding:20px;
        text-align:justify;
    }   
    
    .assistancePgContent {
        padding: 0 4rem 2rem;
    }
    
    .infoServices{
        padding: 0 4rem 2rem;
    }    
    
    .infoServices ul{
        padding: 0 0 0 5rem;
    }    
}